# Asterisk Project : Asterisk 13 Application_SpeechProcessingSound

Created by wikibot on Aug 08, 2014

# SpeechProcessingSound()

### Synopsis

Change background processing sound.

### Description

This changes the processing sound that SpeechBackground plays back when the speech recognition engine is processing and working to get results.

Hangs up the channel on failure. If this is not desired, use TryExec.

### Syntax

    SpeechProcessingSound(sound_file)

##### Arguments

- `sound_file`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538